Tagged: android for mac

Android : The android gradle plugin version is too old

สำหรับผู้พัฒนาแอนดรอย์แอปปลิเคชัน มักจะพบปัญหาเรื่อง gradle plugin version too old ดังตัวอย่าง Error:(1, 0) The android gradle plugin version 2.3.0-alpha2 is too old, please update to the latest version. วิธีการแรกคือเราก็เข้าไปแก้ gradle plugin version ให้ใหม่อยู่เสมอ โดยเข้าไปเช็คเวอร์ชันล่าสุดได้จากลิงค์นี้ครับ https://bintray.com/android/android-tools/com.android.tools.build.gradle แล้วไปเปิด build.gradle...